app-crypt/gnupg: remove 2.1.16 from overlay
[portage-overlay.git] / net-voip /
drwxr-xr-x   ..
drwxr-xr-x - blink